Skip to main content
GET
/
v1
/
agents
/
{agent_id}
/
extraction-schemas
List extraction schema versions for an agent
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/agents/{agent_id}/extraction-schemas \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "version": 123,
      "name": "<string>",
      "description": "<string>",
      "schema_json": {},
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

x-api-key
string
header
required

Path Parameters

agent_id
string<uuid>
required

Response

Successful Response

items
ExtractionSchemaResponse · object[]
required